/* start: reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0;
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

strong { font-weight: bold; }

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear { clear: both; }

.Msg { color: green; }


.errMessage {
    float: left;
    font-size: 16px;
    width: 450px;
}

.button-med {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #fdfdfd url('images/button-bg.jpg') bottom repeat-x;
    behavior: url('border-radius.htc');
    border: #8e8e8e 1px solid;
    border-radius: 4px;
    color: #484848;
    display: inline-block;
    font-size: 9pt;
    height: 26px;
    line-height: 26px;
    padding: 0px 24px;
    text-align: center;
}

.button-dark {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #818181;
    behavior: url('border-radius.htc');
    border: #ababab 1px solid;
    border-radius: 4px;
    color: #FFF;
    display: inline-block;
    font-size: 10pt;
    font-weight: 500;
    height: 26px;
    line-height: 22px;
    padding: 0px 16px;
    text-align: center;
}

.button-dark-small {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #818181;
    behavior: url('border-radius.htc');
    border: #818181 1px solid;
    border-radius: 4px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 8pt;
    font-weight: 500;
    height: 22px;
    line-height: 12px;
    padding: 0px 14px;
    text-align: center;
}

.button-disabled { background: rgb(170, 170, 170); }

a.button-dark-small {
    height: 22px;
    line-height: 22px;
}

.button-lar1 {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #fdfdfd url('images/button-bg.jpg') bottom repeat-x;
    behavior: url('border-radius.htc');
    border: #8e8e8e 1px solid;
    border-radius: 4px;
    color: #484848;
    display: inline-block;
    font-size: 11pt;
    height: 32px;
    line-height: 32px;
    padding: 0px 24px;
    text-align: center;
}

.count-red-small {
    -khtml-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #ff0000;
    border: #666 1px solid;
    border-radius: 50%;
    color: #FFF;
    display: inline-block;
    float: left;
    font-size: 9pt;
    font-weight: 500;
    line-height: 8pt;
    margin-right: 4px;
    padding: 0px 3px 3px 3px;
    text-align: center;
}


.txtbox {
    border: none;
    width: 150px;
}

.txtbox_captcha { width: 200px; }

.radio {
    background: url('images/radio-bg.png') 0px -23px no-repeat;
    display: inline-block;
    height: 23px;
    overflow: hidden;
    width: 23px;
}

.radio-active {
    background: url('images/radio-bg.png') 0px 0px no-repeat;
    display: inline-block;
    height: 23px;
    overflow: hidden;
    width: 23px;
}



.fleft { float: left; }

.aright { text-align: right; }

body {
    background: #f1f2f2 url('images/body-bg.gif') center top no-repeat;
    /*font-family: Futura, "Raleway" , "Trebuchet MS" , Arial, Helvetica, sans-serif;*/
    font-family: Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif !important;
    font-size: 10pt;
    margin: 0px;
    padding: 0px;
}

a {
    color: #818181;
    text-decoration: none;
}

h1 {
    color: #f05d2f;
    font-size: 20pt;
    margin: 36px 0px;
}

.sharelinkdisable { cursor: default; }

.center-wrapper {
    margin: 0px auto;
    width: 90%;
}

.RadWindow .rwWindowContent { border-radius: 12px; }

#header-logo {
    background: url('images/ccn-logo.png') no-repeat;
    display: block;
    float: left;
    height: 74px;
    margin-top: 10px;
    width: 251px;
}

#header-rightmenu {
    margin-top: 14px;
    text-align: right;
}

#header-rightmenu a {
    color: #818181;
    font-size: 9pt;
}

#header-rightmenu span {
    color: #ababab;
    margin: 0px 6px;
}

#header-rightmenu a:hover {
    color: #6b6b6b;
    text-decoration: underline;
}

#header-botmenu {
    background: #f05d2f; /*background-color: #D9001D; *//* Original CCN logo red dot colour*/
    height: 40px;
}

#header-botmenu .mmenu { padding-top: 10px; }

#header-botmenu .mmenu a {
    color: #FFF;
    display: inline-block; /*margin: 0px 20px;*/
    font-size: 11pt;
    padding-top: 0px !important;
}

#header-botmenu .mmenu a:hover { color: #FF9; }

#header-botmenu .mmenu .home {
    background: url('images/home-icon.png') no-repeat;
    height: 19px;
    margin: 0px;
    padding-top: 0px !important;
    width: 22px;
}

#header-botmenu .mmenu a {
    color: #FFF;
    display: inline-block; /*margin: 0px 20px;*/
    font-size: 11pt;
    padding-top: 4px;
}

#header-botmenu .mmenu a:hover {
    background-color: transparent;
    border-color: transparent;
    color: #FF9;
}

#header-botmenu .mmenu .home {
    background: url('images/home-icon.png') no-repeat;
    height: 19px;
    margin: 0px;
    padding-top: 0px !important;
    width: 22px;
}

div.RadMenu ul.rmRootGroup {
    background-color: transparent;
    border: transparent;
    padding-top: 0px;
}

div.RadMenu .rmLink {
    color: #FFF;
    cursor: pointer !important;
    display: inline-block;
    font-size: 11pt;
    margin: 0px;
    padding-top: 4px;
}

.subItem {
    background-color: #FF6633 !important;
    background-image: none !important;
    border-top: 1px solid #ffffff !important;
    color: white !important;
}

.RadMenu_Simple .rmBottomLeft, .RadMenu_Simple .rmRoundedCorners .rmScrollWrapContainer, .RadMenu_Simple_Context.rmRoundedCorners .rmScrollWrapContainer, .RadMenu_Simple_Context.rmRoundedCorners ul.rmGroup, .RadMenu_Simple .rmRoundedCorners ul.rmGroup, .RadMenu_Simple .rmRoundedCorners .rmMultiColumn {
    background-color: white !important;
    background-image: none !important;
    padding-left: 3px !important;
}

.RadMenu .rmRoundedCorners .rmBottomShadowLeft, .rmRoundedCorners .rmGroup .rmBottomShadowLeft { bottom: 0px !important; }

#ctl00_RadMenu1 { z-index: 1000; }

html .RadMenu .rmRootGroup { background-image: none; }

html .RadMenu ul.rmRootGroup { background-color: transparent; }

.rmItem {
    background-image: none !important;
    padding-left: 0px !important;
}

.rmText {
    -moz-transition: all .5s linear;
    -ms-transition: all .5s linear;
    -o-transition: all .5s linear;
    -webkit-transition: all .5s linear;
    margin-left: 0px;   
}

.rmGroup { padding: 0px !important; }

.rmRootLink {
    -moz-transition: all 1s linear;
    -ms-transition: all 1s linear;
    -o-transition: all 1s linear;
    -webkit-transition: all 1s linear;
    background-color: #f05d2f !important;
    margin-left: 10px !important;
    margin-right: 20px !important;
}

.rmLink:hover .rmText {
    background-color: #f05d2f !important;
    color: yellow;
}

.rmLink:hover .rmRootLink { background-color: #f05d2f !important; }

.rmBottomLeft { height: 0px !important; }

.rmBottomFix {
    border: 0px !important;
    height: 0px !important;
}

.rmTopRight {
    border: 0px !important;
    width: 0px !important;
}

.rmBottomRight {
    border: 0px !important;
    width: 0px !important;
}

.subItem .rmText { background-image: none !important; }


/* search */

#top-search-box {
    height: 27px;
    margin-top: 8px;
    white-space: nowrap;
    width: 308px;
}

#top-search-box .fleft {
    background: url('images/search-left-bg.png') no-repeat;
    height: 27px;
    width: 224px;
}

#top-search-box .fleft #topsearch-textquery {
    background: url('images/search-left-bg.png') -8px -4px no-repeat;
    border: 0px;
    margin-left: 8px;
    margin-top: 4px;
    width: 212px;
}

#top-search-box .fright { float: left; }

#top-search-box .fright #topsearch-submitbutton {
    background: url('images/search-submitbutton.png') no-repeat;
    float: left;
    height: 27px;
    margin: 0px;
    width: 83px;
}

#topsearch-textquery {
    color: #666;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.text-focused { color: #000 !important; }

#mid-content { margin-bottom: 56px; }

.midcontent-default {
    padding: 26px 0px;
    width: 982px;
}

.midcontent-main { width: 1256px; }

.welcome-user {
    color: #000;
    font-size: 10pt;
    font-weight: 500;
}

.cotent-wbg {
    background: #FFF;
    margin-top: 18px;
}

.content-col3-con { background: #FFF url('images/col3-bg.gif') 0px 0px repeat; }

.content-col3 {
    display: inline-block;
    width: 33.33%;
}

.content-col3 .col3-header {
    background: #818181;
    height: 38px;
}

.content-col3 .col3-header .title {
    color: #FFF;
    display: inline-block;
    font-size: 10pt;
    font-weight: 500;
    height: 38px;
    line-height: 38px;
    text-align: right;
    vertical-align: top;
    width: 50%;
}

.content-col3 .col3-header h3 {
    color: #FFF;
    display: inline-block;
    font-size: 15pt;
    font-weight: 500;
    height: 38px;
    line-height: 38px;
    padding-left: 20px;
}

.content-col3 .col3-header .icon {
    display: inline-block;
    height: 38px;
    margin-left: 8px;
    vertical-align: top;
    width: 60px;
}

.content-col3 .col3-header .icon .new-count {
    -khtml-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #ff0000;
    border: #FFF 1px solid;
    border-radius: 50%;
    color: #FFF;
    display: inline-block;
    float: left;
    font-size: 10pt;
    font-weight: 500;
    line-height: 8pt;
    margin-left: 24px;
    margin-top: 18px;
    padding: 1px 5px 3px 5px;
    text-align: center;
}

.wbg-mail-icon { background: url('images/mail-icon.png') 0px 4px no-repeat; }

.wbg-files-icon { background: url('images/files-icon.png') 0px 4px no-repeat; }

.wbg-chat-icon { background: url('images/chat-icon.png') 0px 4px no-repeat; }

.content-col3 .col3-body {
    min-height: 80px;
    padding: 16px 18px;
}

.content-col3 .col3-body .col3-citem {
    color: #000;
    font-size: 13pt;
    margin-bottom: 12px;
}

.content-col3 .col3-body .col3-citem-small {
    font-size: 10pt;
    line-height: 14pt;
}

.content-col3 .col3-body .col3-citem-small a {
    color: #000;
    font-weight: bold;
}



/*#login-box*/

/*{
	width: 570px;
	margin: 0px auto;
	background: #dbdbdb url('images/login-bg.jpg') repeat-y;
	padding: 20px 0px;
	margin-top: 10%;
}


#forgot-box
{
	width: 570px;
	margin: 0px auto;
	background: #dbdbdb url('images/login-bg.jpg') repeat-y;
	padding: 20px 0px;
	margin-top: 10%;
	height: 330px;
}

#forgot-box .button-lar1
{
	padding: 0px 24px;
	display: inline-block;
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-size: 11pt;
	border: #8e8e8e 1px solid;
	background: #fdfdfd url('images/button-bg.jpg') bottom repeat-x;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	behavior: url('border-radius.htc');
	color: #484848;
	margin-top: 100px;
}

#forgot-box .input-con
{
	margin-top: 18px;
	padding: 0px 20px !important;
}*/

#update-box {
    background: #dbdbdb url('images/login-bg.jpg') repeat-y;
    margin: 0px auto;
    padding: 20px 0px;
    width: 570px;
}

/*
.popup-box .box-title
{
	background: #F15A2E;
	color: #FFFFFF;
	font-size: 16pt;
	font-weight: 500;
	margin: 0px 20px;
	text-align: center;
	padding: 4px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	text-transform: uppercase;
}

.popup-box .input-con
{
	margin-top: 68px;
	padding: 0px 20px !important;
	height: 76px;
}

.popup-box .input-con input
{
	border: 0px;
	width: 506px;
	padding: 6px 12px;
	font-size: 12pt;
	margin-bottom: 10px;
}

.popup-box .box-bottom
{
	margin-top: 60px;
	padding: 0px 20px;
}
.popup-box .box-message .alert
{
	display: inline-block;
	background: url('images/alert-icon.png') 0px 0px no-repeat;
	color: #ff0000;
	font-size: 12pt;
	padding: 0px 0px 0px 20px;
}

.popup-box .box-message .alert
{
	display: inline-block;
	background: url('images/alert-icon.png') 0px 0px no-repeat;
	color: #ff0000;
	font-size: 12pt;
	padding: 4px 0px 4px 36px;
}

.popup-box .box-message .alertforgot
{
	display: inline-block;
	background: 0px 0px no-repeat;
	color: #ff0000;
	font-size: 12pt;
	padding: 4px 0px 4px 36px;
	font-family: Futura, "Raleway" , "Trebuchet MS" , Arial, Helvetica, sans-serif;
}
*/

.forgotpass-link {
    color: #666;
    font-size: 11pt;
}


/* tab 8 */

.btab { }

.btab .tab-header {
    background: #F05D2F;
    height: 38px;
    overflow: hidden;
    padding: 0px 136px;
}


.btab .tab-header a.header-button {
    color: #F05D2F;
    color: #FFF;
    display: inline-block;
    font-size: 10pt;
    font-weight: 500;
    margin-top: 8px;
    padding: 12px 12px;
}

.btab .tab-header a.header-button-active {
    -khtml-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    background: #FFF;
    behavior: url('border-radius.htc');
    border-radius: 10px 10px 0px 0px;
    color: #F05D2F;
    display: inline-block;
    font-size: 10pt;
    margin-top: 8px;
    padding: 12px 24px;
}

.btab .tab-body {
    border-color: #F05D2F;
    border-style: solid;
    border-width: 0px 2px 2px 2px;
}


.btab .tab-tools {
    background: #FFF;
    height: 38px;
    padding: 0px 132px;
}

.btab .tab-tools .tab-tools-inner { padding: 5px; }

.tab-tools .tool-sep {
    background: #b0b0b0;
    display: inline-block;
    height: 24px;
    margin-left: 8px;
    margin-top: 2px;
    overflow: hidden;
    width: 1px;
}

.tab-tools a {
    background: url('images/tools.png') no-repeat;
    color: #818181;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    margin-left: 8px;
    padding-left: 28px;
}

.tab-tools a:hover { color: #000; }

.tab-tools a.tool-share { background-position: 0px 0px; }

.tab-tools a.tool-move { background-position: 0px -28px; }

.tab-tools a.tool-copy { background-position: 0px -56px; }

.tab-tools a.tool-newfolder { background-position: 0px -84px; }

.tab-tools a.tool-delete { background-position: 0px -112px; }


.tab-tools a.tool-addressbook { background-position: 0px -140px; }


.tab-tools a.tool-recent { background-position: 0px -168px; }

.tab-tools a.tool-distrib { background-position: 0px -196px; }

.tab-tools a.tool-backup { background-position: 0px -224px; }

.tab-tools a.tool-new { background-position: 0px -252px; }


.tab-tools a.tool-fav { background-position: 0px -280px; }

.tab-tools a.tool-chat { background-position: 0px -308px; }

.tab-tools a.tool-doc { background-position: 0px -336px; }

.tab-tools a.tool-Address { background-position: 0px -364px; }

.tab-tools a.tool-Chatting { background-position: 0px -392px; }

.tab-tools a.tool-Explorer { background-position: 0px -420px; }

.tab-tools a.tool-Notification { background-position: 0px -448px; }

.tab-tools a.tool-Password { background-position: 0px -476px; }


.tab-headerbuttons {
    background: #f0f0f0;
    padding: 8px 132px;
}

.tab-headerbuttons a {
    -khtml-border-radius: 2px;
    -webkit-border-radius: 2px;
    background: #818181;
    behavior: url('border-radius.htc');
    border: #818181 1px solid;
    border-radius: 2px;
    color: #FFF;
    display: inline-block;
    font-size: 10pt;
    font-weight: 500;
    margin-right: 2px;
    padding: 3px 7px 2px 7px;
    text-align: center;
}

.tab-search {
    background: #818181;
    height: 38px;
    padding: 0px 132px;
}

.tab-search .search-box {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #FFF;
    border-radius: 4px;
    display: inline-block;
    height: 25px;
    margin-top: 6px;
    overflow: hidden;
    width: 272px;
}

.tab-search .search-sep {
    display: inline-block;
    width: 32px;
}

.tab-search .search-box .search-text {
    border: 0px;
    color: #6f6f6f;
    float: left;
    font-size: 10pt;
    font-style: italic;
    height: 20px;
    margin-left: 8px;
    margin-top: 1px;
    width: 224px;
}

.tab-search .search-box .search-submit {
    background: #c8c8c8 url('images/tab-search-icon.png') 8px 4px no-repeat;
    display: inline-block;
    float: right;
    height: 25px;
    width: 31px;
}

.tab-search .search-advance {
    display: inline-block;
    padding: 11px 0px 0px 12px;
}

.tab-search .search-advance a {
    color: #FFF !important;
    font-size: 10pt;
    font-style: italic;
    font-weight: 500;
}

.tab-advancedsearch {
    background: #f0f0f0;
    overflow: hidden;
}

.tab-advancedsearch_inner { padding: 8px 132px; }


#asearch-document { margin-left: 12px; }

.asearch-group-title {
    color: #818181;
    font-size: 11pt;
    line-height: 23px;
}

.asearch-group { display: inline-block; }

.asearch-fitem {
    margin: 8px 5px;
    text-align: right;
}

.asearch-fitem label {
    color: #818181;
    display: inline-block;
    font-size: 10pt;
    padding-right: 4px;
    padding-top: 4px;
    text-align: right;
}

.asearch-fitem .input-con {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #FFF;
    behavior: url('border-radius.htc');
    border-radius: 4px;
    display: inline-block;
    height: 24px;
    overflow: hidden;
    width: 172px;
}

.asearch-fitem .input-con .full {
    border: none;
    font-size: 10pt;
    height: 20px;
    padding: 2px 4px;
    width: 166px;
}

.asearch-submit-con {
    margin-left: 32px;
    margin-top: 62px;
}

.asearch-submit-con button { }

.asearch-desc {
    background: #FFF;
    color: #818181;
    font-size: 10pt;
    line-height: 12pt;
    padding: 6px 132px;
}

.asearch-result .result-header {
    background: #FFF;
    border-bottom: #818181 3px solid;
    border-top: #818181 3px solid;
    padding: 9px 132px;
}

.asearch-result-contacts .result-header { border-top: none; }

.asearch-result .result-header .header-item {
    color: #818181;
    font-size: 12pt;
    font-weight: bold;
}

.asearch-result-col { display: inline-block; }

.col-name { width: 250px; }

.col-email { width: 360px; }

.col-company { width: 260px; }

.col-refno { width: 186px; }

.col-mawbno { width: 186px; }

.col-hawbno { width: 146px; }

.col-updateon { width: 150px; }

.col-channelblank { width: 104px; }

.col-channel { width: 305px; }

.col-activity { width: 460px; }

.col-date { width: 102px; }

.col-filename { width: 220px; }

.col-documenttype { width: 180px; }

.col-owner { width: 160px; }

.col-category { width: 186px; }

.col-path { width: 336px; }

.result-list {
    background: #FFF;
    min-height: 368px;
}

.result-list-item {
    border-top: #f0f0f0 1px solid;
    color: #818181;
    padding: 4px 132px;
}

.result-list-item-active { background: #f0f0f0; }

.result-list-item .asearch-result-col {
    font-size: 11pt;
    line-height: 23px;
}

.result-list-item .move-button {
    background: url('images/result-item-moveicon.png') 0px 0px no-repeat;
    float: left;
    height: 26px;
    margin-left: -46px;
    margin-top: -2px;
    overflow: hidden;
    position: absolute;
    width: 26px;
}


.btab .tab-breadcrumbs {
    background: #FFF;
    color: #818181;
    font-size: 11pt;
    padding: 14px 132px;
}

.btab .tab-group-header {
    background: #f0f0f0;
    color: #818181;
    font-size: 12pt;
    font-weight: bold;
    padding: 10px 132px;
}


/* popup overlay */

.popup-box-overlay .black {
    background: #000;
    display: none;
    left: 0px;
    position: absolute;
    top: 0px;
    z-index: 100;
}

.popup-box-overlay .box-con .box-con-inner { padding: 18px; }

.box-con .box-con-inner .box-x-con {
    margin-bottom: 16px;
    text-align: right;
}

.box-con .box-con-inner .box-x-con .x {
    background: url('images/popupbox-x.png') no-repeat;
    display: inline-block;
    height: 22px;
    width: 23px;
}



.popup-box-overlay .field-item { margin: 16px 0px; }

.popup-box-overlay .field-item label {
    color: #818181;
    display: inline-block;
    font-size: 12pt;
    padding-right: 18px;
    text-align: right;
    width: 170px;
}

.popup-box-overlay .field-item .input {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #FFF;
    behavior: url('border-radius.htc'); /*overflow: hidden;*/
    border-radius: 4px;
    display: inline-block;
    font-size: 9pt;
    height: 32px;
    width: 256px;
}

.popup-box-overlay .field-item .input input {
    border: none;
    display: inline-block;
    font-size: 11pt;
    height: 26px;
    margin-top: 1px;
    padding-left: 8px;
    width: 246px;
}


.popup-box-overlay .box-message {
    margin-top: 20px;
    padding: 8px 30px;
    text-align: center;
}

.popup-box-overlay .box-message .alert {
    background: url('images/alert-icon.png') 0px 0px no-repeat;
    color: #ff0000;
    display: inline-block;
    font-size: 12pt;
    padding: 4px 0px 4px 36px;
}


#new-folder .buttons-con {
    padding-right: 30px;
    padding-top: 144px;
}

#new-folder .buttons-con button { margin-bottom: 6px; }

#new-folder .box-con { width: 575px; }

#table-channel .result-list .asearch-result-col {
    font-size: 10pt;
    line-height: 12pt;
    padding: 2px 0px;
}

.channel-list-item {
    background: url('images/channel-icon.png') 0px 6px no-repeat;
    padding: 0px 0px 0px 60px;
}

.channel-list-item .name {
    font-size: 11pt;
    padding-bottom: 6px;
}

.channel-list-item .participants {
    font-size: 9pt;
    font-style: italic;
}



#channeldetail {
    height: 718px;
    width: 576px;
}

#channeldetail .box-con {
    height: 100%;
    width: 100%;
}

#channeldetail .box-title { margin: 16px 16px 0; }

#channeldetail .box-top-buttons {
    padding: 12px 16px;
    text-align: right;
}


.channel-conv { padding: 0px 16px; }

.channel-conv .conv-header {
    background: #818181;
    color: #FFF;
    font-size: 9pt;
    padding: 2px 4px;
}

.channel-conv .conv-body {
    background: #FFF;
    min-height: 594px;
    position: relative;
}

.channel-conv .conv-body .top-info {
    color: #999;
    float: left;
    font-size: 9pt;
    font-style: italic;
    padding: 3px;
    text-align: center;
    width: 100%;
}


.conv-message {
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    behavior: url('border-radius.htc');
    border-radius: 8px;
    margin: 1px 0;
    padding: 0px 6px;
    width: 248px;
}

.conv-message .from {
    color: #000;
    font-size: 12pt;
    font-weight: 500;
    padding: 9px 21px 0px 21px;
}

.conv-message .date {
    color: #000;
    font-size: 9pt;
    font-style: italic;
    padding: 0px 21px 6px 21px;
}

.conv-message .message {
    color: #000;
    font-size: 10pt;
    font-style: italic;
    padding: 8px 21px 12px 21px;
}

.conv-message-right {
    background: #d0f4ff;
    float: right;
    margin: 3px 0;
}

.conv-message-right .img-point {
    background: url('images/conv-message-right.png') no-repeat;
    height: 18px;
    margin-left: 254px;
    margin-top: 38px;
    position: absolute;
    width: 20px;
}

.conv-message-right .date { border-bottom: #758a90 1px solid; }


.conv-message-left {
    background: #e2ffd0;
    float: left;
    margin: 3px 0;
}

.conv-message-left .date { border-bottom: #809075 1px solid; }

.conv-message-left .img-point {
    background: url('images/conv-message-left.png') no-repeat;
    height: 18px;
    margin-left: -26px;
    margin-top: 38px;
    position: absolute;
    width: 20px;
}

.conv-message-right-gray {
    background: grey;
    float: right;
    margin: 3px 0;
}

.conv-message-right-gray a { color: lightgray; }

.conv-message-right-gray .img-point {
    background: url(../images/conv-message-right-gray.png) no-repeat;
    height: 18px;
    margin-left: 254px;
    margin-top: 38px;
    position: absolute;
    width: 20px;
}

.conv-message-right-gray .date { border-bottom: #758a90 1px solid; }

.conv-message-left-gray {
    background: gray;
    float: left;
    margin: 3px 0;
}

.conv-message-left-gray a { color: lightgray; }

.conv-message-left-gray .img-point {
    background: url(../images/conv-message-left-gray.png) no-repeat;
    height: 18px;
    margin-left: -26px;
    margin-top: 38px;
    position: absolute;
    width: 20px;
}

.conv-message-left-gray .date { border-bottom: #809075 1px solid; }

.cov-newmessagebot .input-wrapper {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    behavior: url('border-radius.htc');
    border: #c8c8c8 1px solid;
    border-radius: 4px;
    display: inline-block;
    height: 26px;
    width: 482px;
}

.cov-newmessagebot .input-wrapper input {
    border: 0px;
    height: 24px;
    margin: 1px 1px 1px 1px;
    padding: 0px;
    width: 480px;
}

#divChat {
    padding-left: 40px;
    padding-right: 40px;
}


.chat-sel { padding: 0px 30px; }

.cov-newmessagebot .button-dark-small {
    height: 26px;
    line-height: 26px;
}

#newchannel .box-title {
    margin-bottom: 12px;
    margin-top: 16px;
}

.onetoonechat, .groupchat {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #818181;
    behavior: url('border-radius.htc');
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    height: 75px;
    width: 254px;
}

.chat-bottom-buttons {
    padding: 24px 30px;
    text-align: right;
}

.onetoonechat .icon {
    background: url('images/onetoonechat.png');
    display: inline-block;
    height: 47px;
    margin-left: 52px;
    margin-top: 12px;
    width: 39px;
}

.onetoonechat .name {
    color: #FFF;
    display: inline-block;
    font-size: 14pt;
    height: 75px;
    line-height: 75px;
    padding-left: 18px;
}

.groupchat .icon {
    background: url('images/groupchat.png');
    display: inline-block;
    height: 57px;
    margin-left: 18px;
    margin-top: 10px;
    width: 78px;
}

.groupchat .name {
    color: #FFF;
    display: inline-block;
    font-size: 14pt;
    height: 75px;
    line-height: 75px;
    padding-left: 18px;
}

#newchannel .pin {
    height: 23px;
    padding: 10px 30px 0px 30px;
}

#newchannel .pin a {
    background: url('images/pin.png');
    display: inline-block;
    height: 23px;
    width: 23px;
}

#clearchat .box-title { margin: 16px 0; }

.no-padding { padding: 0 0 0 0 !important; }

.share-link-document-text { color: #818181; }



#capchaDiv { padding-left: 192px; }

/*
.RadListBox_Default .rlbGroup .rlbSelected
{
	background: none !important;
}

.RadListBox_Default .rlbGroup
{
	border: 0 !important;
	overflow:auto;
}
*/

.rcValid, .rcInvalid { height: 76px; }

.inviteMessageErrorDiv {
    margin-left: 190px;
    margin-top: 5px;
}

.header-item {
    color: #818181;
    font-family: Futura, "Raleway", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
}

.label-item {
    color: #818181;
    font-family: Futura, "Raleway", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 1;
    margin: 8px 5px;
    vertical-align: top;
}

.label-item_Captcha {
    color: #818181;
    font-family: Futura, "Raleway", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 1;
    vertical-align: top;
}

.mid-content {
    margin-bottom: 56px;
    padding-bottom: 8px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 8px;
}


.button-dark {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #818181;
    behavior: url('border-radius.htc');
    border: #ababab 1px solid;
    border-radius: 4px;
    color: #FFF;
    display: inline-block;
    font-size: 10pt;
    font-weight: 500;
    height: 26px;
    line-height: 22px;
    padding: 0px 16px;
    text-align: center;
}

.TxtSuccessNet {
    background: url('Images/alert-icon.png') left center no-repeat;
    color: green;
    font-family: Futura, "Raleway", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 9pt;
    padding-left: 20px;
    text-decoration: none;
}

.centerContent { padding-left: 50px; }


.bred {
    color: #ff0000;
    font-weight: bold;
}


#search-result-detail-2 .result-list { min-height: 446px !important; }


#move-folder .topmessage {
    color: #818181;
    font-size: 12pt;
    font-weight: 500;
    padding: 0px 30px 8px 30px;
    text-align: left;
}

#move-folder .tree-list {
    height: 174px;
    margin: 0px 30px;
    overflow-y: auto;
}

#move-folder .new-path { padding: 0px 30px; }

#move-folder .new-path label {
    padding-top: 6px;
    width: auto;
}

#move-folder .new-path .input { width: 420px; }

#move-folder .new-path .input input { width: 408px; }

#move-folder .buttons-con {
    padding: 0px 30px 16px 30px;
    text-align: right;
}

#move-folder .tree-list > ul { min-height: 360px; }

.tree-list {
    color: #818181;
    font-size: 12pt;
    text-align: left;
}

.tree-list ul { }

.tree-list ul li { padding: 10px 0px 10px 26px; }

.tree-list ul li.expanded {
    background: url('images/tree-plusminus.png') -6px -40px no-repeat;
    padding: 2px 0px 2px 26px;
}

.tree-list ul li.contracted { background: url('images/tree-plusminus.png') -6px 2px no-repeat; }

.tree-list ul li.contracted ul { display: none; }


#channeldetail-2 .box-detail2-wbg {
    background: #FFF;
    color: #818181;
    font-size: 11pt;
    margin-bottom: 16px;
    padding: 12px;
}


.tree-list-wl { }

.tree-list-wl .fleft { float: left; }


.tree-list-wl .fleft .pm-minus {
    background: url('images/tree-plusminus.png') -7px -40px no-repeat;
    display: inline-block;
    float: left;
    height: 18px;
    width: 18px;
}

.tree-list-wl .fleft .vdline {
    background: url('images/v-dotted.png') repeat-x;
    display: inline-block;
    float: left;
    height: 1px;
    margin-top: 8px;
    overflow: hidden;
    width: 12px;
}

.tree-list-wl .content-right { float: left; }

.checkbox-unchecked {
    background: url('images/check-bg-unchecked.png') no-repeat;
    display: inline-block;
    height: 18px;
    width: 18px;
}

.tree-list-wl .content-right ul.child {
    background: url('images/h-dotted.png') 8px 0px repeat-y;
    padding-top: 0px;
}

.tree-list-wl .content-right ul ul.child { padding: 0px 0px 0px 8px; }

.tree-list-wl .content-right ul li.main {
    background: url('images/h-dotted.png') 8px 0px repeat-y;
    line-height: 22px;
}

.tree-list-wl .content-right ul li.main span.title {
    display: inline-block;
    padding-left: 12px;
}

.tree-list-wl .content-right ul.child li {
    padding-bottom: 4px;
    padding-top: 4px;
}

.tree-list-wl .content-right ul.child li .vline {
    background: url('images/v-dotted.png') repeat-x;
    display: inline-block;
    float: left;
    height: 1px;
    margin-top: 8px;
    overflow: hidden;
    width: 18px;
}

.tree-list-wl .content-right ul.child li .title { padding-left: 6px !important; }

.tree-list-wl .content-right ul.child li.last { background: url('images/li-last.png') 0px 12px no-repeat; }


.box-detail2-wbg .step-2 {
    background: #818181;
    color: #FFF;
    font-weight: 500;
    padding: 4px 6px;
}



.tree-list-wlf {
    background: url('images/h-dotted.png') 8px 0px repeat-y;
    line-height: 22px;
    padding-left: 8px;
}

.tree-list-wlf .pm-minus {
    background: url('images/tree-plusminus.png') -7px -7px no-repeat;
    display: inline-block;
    float: left;
    height: 18px;
    margin-left: -26px;
    position: absolute;
    width: 18px;
}


.tree-list-wlf .pm-plus {
    background: url('images/tree-plusminus.png') -7px -7px no-repeat;
    display: inline-block;
    float: left;
    height: 18px;
    margin-left: -26px;
    position: absolute;
    width: 18px;
}


.tree-list-wlf .vline {
    background: url('images/v-dotted.png') repeat-x;
    display: inline-block;
    float: left;
    height: 1px;
    margin-top: 8px;
    overflow: hidden;
    width: 18px;
}

.tree-list-wlf li { padding: 3px 0px; }

.tree-list-wlf li .title {
    display: inline-block;
    padding-left: 2px;
}

.tree-list-wlf li.first { background: url('images/li-last.png') 0px -27px no-repeat; }

.tree-list-wlf li.last { background: url('images/li-last.png') 0px 12px no-repeat; }


.box-detail2-wbg .bottom-text {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    behavior: url('border-radius.htc');
    border: #b7b7b7 1px solid;
    border-radius: 4px;
    height: 32px;
    overflow: hidden;
}

.box-detail2-wbg .bottom-text input {
    border: none;
    font-size: 11pt;
    height: 30px;
    margin: 1px 6px;
    width: 500px;
}


#newchannel-2 {
    color: #818181;
    font-size: 12pt;
    font-weight: 500;
}

#newchannel-2 .box-con-inner { padding: 0px 32px; }

#newchannel-2 .channel-name-con {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #FFF;
    behavior: url('border-radius.htc');
    border-radius: 4px;
    height: 32px;
    overflow: hidden;
}

#newchannel-2 .channel-name-con input {
    border: none;
    font-size: 11pt;
    height: 30px;
    margin: 1px 6px;
    width: 500px;
}

.channel-name-label { padding: 10px 0px 8px 0px; }

.channel-participants-label { padding: 18px 0px 8px 0px; }

.participants-left { width: 430px; }

.participants-name {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #FFF;
    behavior: url('border-radius.htc');
    border-radius: 4px;
    height: 19px;
    overflow: hidden;
}

.participants-name .dp {
    background: url('images/participants-dp.png') no-repeat;
    display: inline-block;
    float: right;
    height: 19px;
    width: 29px;
}

.participants-list {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #FFF;
    behavior: url('border-radius.htc');
    border-radius: 4px;
    height: 165px;
    margin-bottom: 12px;
    margin-top: 8px;
    overflow: hidden;
}

#newchannel-2 .pin {
    height: 23px;
    padding: 14px 30px 0px 30px;
}

#newchannel-2 .pin a {
    background: url('images/pin.png');
    display: inline-block;
    height: 23px;
    width: 23px;
}


/*******************************************************************/

/* Amended / Added By Yvonne 17 Oct 2013														  */

/*******************************************************************/

.popup-box {
    background: #dbdbdb url('images/login-bg.jpg') repeat-y;
    height: 290px;
    margin: 0px auto;
    margin-top: 4%;
    padding: 20px 0px;
    width: 570px;
}

.popup-box .box-title {
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    background: #F15A2E;
    border-radius: 8px;
    color: #FFFFFF;
    font-size: 16pt;
    font-weight: 500;
    margin: 0px 20px;
    padding: 4px;
    text-align: center;
    text-transform: uppercase;
}

.popup-box .input-con {
    margin-top: 20px;
    padding: 0px 20px !important;
}

.popup-box .input-con input {
    border: 0px;
    font-size: 12pt;
    margin-bottom: 10px;
    outline: none;
    padding: 6px 12px;
    width: 506px;
}

.popup-box .box-bottom {
    margin-top: 20px;
    padding: 0px 20px;
}

.popup-box .box-message .alert {
    background: url('images/alert-icon.png') no-repeat;
    background-position: left top;
    color: #ff0000;
    display: inline-block;
    padding: 4px 0px 4px 36px;
}

.TxtSuccess {
    color: green;
    font-size: 9pt;
    padding-left: 20px;
}

.TxtWarn {
    color: red;
    font-size: 9pt;
}

.fright { float: right; }


/****************************************************/

/*****************Popup box after login**************/

/****************************************************/

.popup-box-body {
    -khtml-border-radius: 12px;
    -webkit-border-radius: 12px;
    background-image: none;
    behavior: url('border-radius.htc');
    border-radius: 12px;
}

.popup-box-overlay .box-con {
    -khtml-border-radius: 12px;
    -webkit-border-radius: 12px;
    background: #f0f0f0;
    behavior: url('border-radius.htc');
    border-radius: 12px;
    height: auto;
    left: 0px;
    margin: auto;
    min-height: 300px;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 100;
}

.popup-box-overlay .box-con table {
    margin-left: 30px;
    min-height: 220px;
    width: 88%;
}

.popup-box-overlay .box-con table span {
    color: #818181;
    display: inline-block;
    font-size: 10pt;
}

.custom-class { background-color: Lime; }

.popup-box-overlay .box-con .popup-box-table {
    color: #818181;
    display: inline-block;
    font-size: 10pt;
}

.popup-box-overlay .box-con .popup-box-table th {
    float: left;
    font-size: 120%;
}


.popup-box-overlay .box-con .popup-box-table textarea {
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    behavior: url('border-radius.htc');
    border: none;
    border-radius: 8px;
}


.popup-box-overlay .box-con .popup-box-table .TxtWarn { color: #ff0000; }

.control-label {
    padding-right: 18px;
    padding-top: 8px;
}

.popup-box-overlay .box-con .popup-box-table td.popup-box-table_button-row {
    padding-bottom: 20px;
    padding-top: 20px;
}

.popup-box-overlay .box-con .popup-box-table .riTextBox, .popup-box-overlay .box-con .popup-box-table .asp-textbox {
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    background-color: #ffffff;
    behavior: url('border-radius.htc');
    border: none !important;
    border-radius: 8px;
    height: 26px;
}

/*
.riSingle.RadInput.RadInput_Default input, .popup-box-overlay .box-con .popup-box-table input
{
	height:26px;
	background-color:#ffffff;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	behavior: url('border-radius.htc');
	border: none;
}
*/

.RadListBox {
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    background-color: #ffffff;
    behavior: url('border-radius.htc');
    border-radius: 8px;
    min-height: 150px;
    overflow: auto;
}

.RadListBox a {
    background: url('images/delete-icon.png') no-repeat;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 26px;
    width: 20px;
}

.RadListBox ul {
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #FFF;
    behavior: url('border-radius.htc');
    border-radius: 4px;
    max-height: 130px;
}

.RadListBox li {
    border-bottom: #f0f0f0 1px solid;
    color: #818181;
    font-size: 10pt;
    height: 26px;
    line-height: 26px;
    padding: 0px 16px;
}

.RadListBox1 li {
    border-bottom: #f0f0f0 1px solid;
    color: #818181;
    height: 26px;
    line-height: 26px;
}

.btn-plus {
    background: no-repeat url('images/newcontact-email-addicon.png');
    height: 26px;
    margin-left: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 33px;
}

.popup-box-overlay .box-title {
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    background: #F15A2E;
    behavior: url('border-radius.htc');
    border-radius: 8px;
    color: #FFFFFF;
    font-size: 14pt;
    margin: 22px 30px;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;
}

.popup-box-overlay .fields-right { }

.popup-box-overlay .field-item span {
    color: #818181;
    display: inline-block;
    font-size: 12pt;
    padding-right: 18px;
    padding-top: 4px;
    text-align: right;
    width: 170px;
}

.RadListBox_Default .rlbGroup { border: none; }

/****************************************************/

/*******************************************************************/

/*
#new-contact1 .box-con
{
	width: 720px;
	height: auto;
	padding-bottom: 16px;
}

#new-contact .fields-right .field-item
{
	padding: 0px 32px 0px 0px !important;
	margin: 0px 0px 8px 0px;
}

#new-contact1 .fields-right .field-item label
{
	font-size: 15pt;
	padding-top: 8px;
}

#new-contact-email-field .input
{
	width: 450px !important;
	height: 40px;
	height:26px;
	background: #FFF;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	behavior: url('border-radius.htc');
}

#new-contact-email-field .input .plus
{
	background: no-repeat url('images/newcontact-email-addicon.png');
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 49px;
	height: 38px;
	float: right;
	display: inline-block;
}

#new-contact-email-field .input input
{
	width: 392px;
	height: 36px;
	font-size: 14pt;
	margin-left: 4px;
	margin-top: 2px;
}

#new-contact-addedemails1
{
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	behavior: url('border-radius.htc');
	width: 454px;
	height: 150px;
	background: #FFF;
	float: right;
	min-height: 140px;
}

#new-contact-addedemails1 .added-email-item
{
	height: 28px;
	line-height: 28px;
	border-bottom: #f0f0f0 1px solid;
	padding: 0px 16px;
	color: #818181;
	font-size: 10pt;
	width: 454px;
}

#new-contact-addedemails1 .added-email-item a.delete
{
	background: url('images/delete-icon.png') no-repeat;
	width: 17px;
	height: 22px;
	float: right;
	display: inline-block;
	margin-top: 4px;
	cursor: pointer;
}


#new-contact-message-field .input
{
	width: 454px !important;
	height: 60px;
	background: #FFF;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	behavior: url('border-radius.htc');
}

#new-contact-message-field .input textarea
{
	width: 448px;
	height: 60px;
	font-size: 14pt;
	margin-left: 4px;
	font-size: 8pt;
	font-family: Futura,Tahoma;
	border: none;
}

#new-contact-code-field .input
{
	width: 200px !important;
	height: 40px;
	background: #FFF;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	behavior: url('border-radius.htc');
}

#new-contact-code-field .input textarea
{
	width: 182px;
	height: 40px;
	font-size: 14pt;
	margin-left: 4px;
	font-size: 8pt;
	font-family: Futura,Tahoma;
	border: none;
}

#new-contact-codeimage-field .labels-code
{
	display: inline-block;
	width: 170px;
	padding-right: 18px;
	text-align: right;
	font-size: 12pt;
	color: #818181;
	padding-top: 16px;
}

#new-contact-codeimage-field .labels-code a, .rcRefreshImage, .rcCaptchaAudioLink
{
	color: #333;
	font-size: 8pt;
}

#new-contact-codeimage-field .input
{
	background: none;
	height: auto;
	width: 454px;
}

#new-contact-codeimage-field .input .fright button
{
	margin-bottom: 4px;
}
*/

/************************************************************/

/****Added by Anu**********/

.customTextbox {
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    background-color: #ffffff;
    behavior: url('border-radius.htc');
    border: none !important;
    border-radius: 8px;
    height: 26px;
}
